.comment-wrapper{
    margin:50px auto 20px auto;
}

.comment-form{
    margin-bottom:30px;
}

.comment-form input,
.comment-form textarea{
    width:100%;
    padding:12px;
    margin-bottom:15px;
    border:1px solid #ddd;
    border-radius:6px;
}

.comment-form button{
    background:#000;
    color:#fff;
    border:none;
    padding:12px 20px;
    cursor:pointer;
    border-radius:6px;
}

.comment-box{
    border:1px solid #eee;
    padding:15px;
    margin-bottom:15px;
    border-radius:10px;
    background:#fff;
}

.comment-header{
    display:flex;
    justify-content:space-between;
    margin-bottom:10px;
}

.comment-content{
    line-height:1.7;
    margin-bottom:10px;
}

.comment-actions button{
    border:none;
    background:#f5f5f5;
    padding:6px 12px;
    margin-right:5px;
    border-radius:5px;
    cursor:pointer;
}

.reply-list{
    margin-left:40px;
    margin-top:15px;
}

.rating-box{
    margin-bottom:30px;
}

.stars span{
    font-size:28px;
    cursor:pointer;
}

.honeypot{
    display:none;
}

.success{
    background:#d4edda;
    padding:10px;
    margin-bottom:15px;
    border-radius:5px;
}

/* ===================================
ARTICLE RATING
=================================== */

.article-rating-box{
    background:#fff;
    border:1px solid #eee;
    border-radius:12px;
    padding:5px;
    margin-bottom:30px;
    text-align:center;
}

.rating-title{
	margin-bottom: 5px !important;
	font-size: 1.5rem !important;
	color: #000 !important;
}

.rating-stars{
    margin-bottom:5px;
}

.rating-stars .star{
    font-size:42px;
    color:#ccc;
    cursor:pointer;
    transition:0.2s;
    margin:0 3px;
}

.rating-stars .star.active{
    color:#ffc107;
    transform:scale(1.1);
}

.rating-info{
    font-size:18px;
    margin-bottom:10px;
}

.rating-count{
    color:#777;
}

.rating-success{
    background:#d4edda;
    color:#155724;
    padding:10px;
    border-radius:6px;
    margin-top:15px;
}

.rating-error{
    background:#f8d7da;
    color:#721c24;
    padding:10px;
    border-radius:6px;
    margin-top:15px;
}